Skip to main content
Operations Management/Tenant Management (Plus)/Ticket Operations

CreateTicket

CreateTicket

POST/zstack/v1/tickets

Operation ID

CreateTicket

Since

3.0.0

Execution Mode

Synchronous

Auth Context

Auth Required

Auth Context

Send these values as request headers when calling this API.

AuthorizationstringRequired

Bearer Token

X-Tenant-IDstring

X-Tenant-ID

Request Inputs

application/json

Body Fields

  • params
    ObjectRequired

    Request body parameter object.

    • name
      StringRequired

      The resource name.

    • description
      String

      Optional. The detailed description of the resource.

    • requests
      ListRequired

      The requests.

    • flowCollectionUuid
      String

      Optional.

    • accountSystemType
      StringRequired

      The account system type.

    • accountSystemContext
      ObjectRequired

      The account system context.

    • resourceUuid
      String

      Optional.

  • systemTags
    List

    Optional.

  • userTags
    List

    Optional.

Responses

200 OK
200 OK

On success, this API returns an empty JSON object {}.